Inhoud

# Functie Frac

Geeft het decimale gedeelte van een getal.

### Syntaxis:

Decimaal (Getal)

### Retourtype:

Dubbel

### Parameters:

Getal: Elke geldige numerieke uitdrukking.

### Foutcodes:

5 Ongeldige aanroep van procedure

### Voorbeeld:

            Sub ExampleFrac
                Print Decimaal(3,99) ' geeft de waarde 0,99
                Print Decimaal(0) ' geeft de waarde 0
                Print Decimaal(-3,14159) ' geeft de waarde -0,14159
            End Sub

Verwante onderwerpen

Functie Fix

Functie Int